 ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,div.paragraph,blockquote,fieldset,input { margin: 0; padding: 0; }
 ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,div.paragraph,blockquote,fieldset,input { margin: 0; padding: 0; }
 ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input { margin: 0; padding: 0; }
 ul { list-style: none; }
 fieldset { border: 0; }
 a img { border: 0; }
 .clear { clear: both; font-size:0; height:0; }
 a, a:visited{ color:#6191B0; text-decoration:none}
 a:hover{ color:#6191B0; text-decoration:underline}
 a:focus, a:active{ color:#6191B0; text-decoration:underline}
 small{font-size:85%}
 strong, th, b{font-weight:bold}
 td{vertical-align:center}
 sub, sup{font-size:75%; line-height:0; position:relative}
 sup{top:-0.5em}
 sub{bottom:-0.25em}
 pre{white-space:pre; white-space:pre-wrap; word-wrap:break-word; padding:15px}
 textarea{overflow:auto}
 .ie6 legend, .ie7 legend{margin-left:-7px}
 input, textarea{outline:none}
 input[type="radio"]{vertical-align:text-bottom}
 input[type="checkbox"]{vertical-align:bottom}
 .ie7 input[type="checkbox"]{vertical-align:baseline}
 .ie6 input{vertical-align:text-bottom}
 label, input[type="button"], input[type="submit"], input[type="image"], button{cursor:pointer}
 button, input, select, textarea{margin:0}
 input:valid, textarea:valid{}
 input:invalid, textarea:invalid{border-radius:1px; -moz-box-shadow:0px 0px 5px rgba(50, 50, 50, 0.5); -webkit-box-shadow:0px 0px 5px rgba(50, 50, 50, 0.5); box-shadow:0px 0px 5px rgba(50, 50, 50, 0.5)}
 .no-boxshadow input:invalid, .no-boxshadow textarea:invalid{background-color:#dbe0e2}
 ::-moz-selection{background:#363b42; color:#fff; text-shadow:none}
 ::selection{background:#363b42; color:#fff; text-shadow:none}
 .floatLeft{ float:left;}
 .floatRight{ float:right;}
 .alignCenter{text-align:center}
 .invisible{visibility:hidden}
 .clearfix:before, .clearfix:after{content:"\0020"; display:block; height:0; overflow:hidden}
 .clearfix:after{clear:both}
 .clearfix{zoom:1}
 .ieClearing{clear:both; height:0; overflow:hidden}
 .fleft{float:left}
 .fright{float:right}
 .clear{clear:both}
 .clearleft{clear:left}
 .clearright{clear:right}
 div.paragraph ul, div.paragraph ol { padding-left: 25px !important; margin: 5px 0 !important; overflow:hidden; }
 div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
 div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
 div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
 #icontent{padding:0 !important}
 .wsite-header { background: transparent url(theme/default_header.jpg?1513566436) center no-repeat; background-size:cover }
 @font-face{ font-family:'FontAwesome'; src:url('theme/fontawesome-webfont.eot?1513566436'); src:url('theme/fontawesome-webfont.eot?1513566436') format('embedded-opentype'), url('theme/fontawesome-webfont.woff?1513566436') format('woff'), url('theme/fontawesome-webfont.ttf?1513566436') format('truetype'), url('theme/fontawesome-webfont.svg?1513566436') format('svg'); font-weight:normal;font-style:normal }
 body { background:#ffffff; font-size:14px; font-family: 'Open Sans', sans-serif; font-weight: 400; color:#282B32; line-height:170%; }
 div.paragraph, div.paragraph, .paragraph{ line-height:1.5em; padding: .5em 0 }
 p, div.paragraph, .paragraph{ line-height:1.5em; padding: .5em 0 }
 h1, h2, h3, h4{ color:#282B32; font-family: 'Roboto', sans-serif; font-weight:500; text-transform: none }
 h1{ font-size: 36px; line-height:1 }
 h2, h3{ font-size:28px; line-height: 1.3em; padding: .2em 0; color: #282B32; }
 h4{ font-size:14px; line-height:1.2; margin-bottom:5px }
 .main{ width:1040px; margin:0 auto; }
 #icontent .drap-content { min-height: 300px; border: 2px #919191 dashed; margin-bottom: 40px; }
 .note{display:none;}
 #icontent .note{display:block;}
 #icontent .note div.paragraph{ color: #f31846; text-align: center;}
 #icontent .note p{ color: #f31846; text-align: center;}
 #header_wrapper{ background:#ffffff }
 #header{ line-height:100%; min-height:50px; padding:15px 0; }
 #header h2, #header div.paragraph{ color:#6191B0 }
 #header h2, #header p{ color:#6191B0 }
 .right_header{ margin-top:30px; }
 #content{ min-height:400px; padding:50px 0; }
 .wsite-background-image { background-color:#ddd; }
 .main-drap { padding: 50px 0; }
 #icontent .main-drap { min-height: 400px; }
 #icontent #section-img-1 { min-height: 300px; }
 #section-img-1 { padding: 50px 0; font-size:14px; font-family: 'Open Sans', sans-serif; font-weight: 400; color:#fff; }
 #section-img-1.wsite-background-image{min-height:250px;}
 .wsite-page-index #section-img-1.wsite-background-image{min-height:auto;}
 #section-img-1 .wsite-header { background-size: cover !important; }
 .section-img .main, .section-color .main { padding: 50px 0; }
 #section-color-1 { background:#ffffff; font-size:14px; font-family: 'Open Sans', sans-serif; font-weight: 400; color:#fff; }
 #section-color-1 .main { padding-bottom: 0; }
 #section-color-2 { background:#ffffff; font-size:14px; font-family: 'Open Sans', sans-serif; font-weight: 400; color:#fff; }
 #section-img-2 { background: url(theme/bg2.jpg?1513566436) no-repeat; background-size: cover; position: relative; font-size:14px; font-family: 'Open Sans', sans-serif; font-weight: 400; color:#fff; }
 #section-color-n1 { background:#ffffff; font-size:14px; font-family: 'Open Sans', sans-serif; font-weight: 400; color:#fff; }
 #section-color-n1 .main { padding-bottom: 0; }
 #section-color-n2 { background:#ebebeb; font-size:14px; font-family: 'Open Sans', sans-serif; font-weight: 400; color:#fff; }
 #section-img-n2 { background: url(theme/bgn2.jpg?1513566436) no-repeat; background-size: cover; position: relative; font-size:14px; font-family: 'Open Sans', sans-serif; font-weight: 400; color:#fff; }
 #section-color-3 { background:#ffffff7; font-size:14px; font-family: 'Open Sans', sans-serif; font-weight: 400; color:#fff; }
 #section-color-4 { background:#ffffff; font-size:14px; font-family: 'Open Sans', sans-serif; font-weight: 400; color:#fff; }
 #section-color-5 { background:#ffffff; font-size:14px; font-family: 'Open Sans', sans-serif; font-weight: 400; color:#fff; padding: 50px 0; }
 #section-img-3 { background: url(theme/bg3.jpg?1513566436) no-repeat; background-size: cover; position: relative; font-size:14px; font-family: 'Open Sans', sans-serif; font-weight: 400; color:#fff; }
 #section-img-4 { background: url(theme/bg4.jpg?1513566436) no-repeat; background-size: cover; position: relative; font-size:14px; font-family: 'Open Sans', sans-serif; font-weight: 400; color:#fff; }
 #section-color-31 { background:#ffffff; }
 #section-img-32 { background: url(theme/bg32.jpg?1513566436) no-repeat; }
 #section-color-32 { background:#ffffff; }
 #section-color-41 { background:#ffffff; }
 #section-img-42 { background: url(theme/bg42.jpg?1513566436) no-repeat; }
 #section-color-42 { background:#ffffff; }
 .editbox { background: #959595; border-radius: 20px; color: #fff; padding: 30px 50px; }
 #wsite-content .editbox h2, .wcustomhtml .editbox h2, #wsite-content .editbox h3, .wcustomhtml .editbox h3{ color: #fff !important; font-size: 24px; }
 #wsite-content .editbox div.paragraph, .wcustomhtml .editbox div.paragraph { color: #fff !important; }
 #wsite-content .editbox p, .wcustomhtml .editbox p { color: #fff !important; }
 #draggable_footer_wrapper{ background:#000000; border-top: 1px solid #F7F7F7; }
 #draggable_footer{ min-height:35px; padding:50px 0; }
 #draggable_footer h2{ font-size:18px; color:#fff; }
 #draggable_footer div.paragraph{ color:#A5ACAD; font-size:12px; }
 #draggable_footer p{ color:#A5ACAD; font-size:12px; }
 #draggable_footer a{ color:#6191B0; font-size:12px; }
 #draggable_footer a:hover{ text-decoration:none; color:#fff; }
 #copyright_area_wrapper{ background:#383838; border-top: 2px solid #393D44; }
 #copyright_area{ min-height:20px; overflow:hidden; color:#fff; padding:20px 0 }
 #copyright_area h2{ font-size:18px; color:#fff; }
 #copyright_area div.paragraph{ color:#fff; font-size:12px; }
 #copyright_area p{ color:#fff; font-size:12px; }
 #copyright_area a{ color:#fff; font-size:12px; text-decoration:none; }
 #copyright_area a:hover{ text-decoration:none; color:#fff; }
 #scroll_down{ padding-bottom:50px; text-align:center; height:30px; line-height:30px; overflow:hidden; color:#fff; cursor:pointer; background:url(theme/scroll_down.png?1513566436) bottom center no-repeat; left:0; right:0; margin:0 auto; position:absolute; z-index:99; bottom:100px; }
 .navbar{ position:relative; }
 #menu_wrapper{ border-top:1px solid #e1e1e1; border-bottom:1px solid #000000; background:#ffffff; height:60px; }
 .is-sticky #menu_wrapper{ left:0; right:0; z-index:999; }
 .menu{ font-family: 'Roboto', sans-serif; font-size:14px; color:#29292B; height:59px; line-height:59px; }
 .menu a{ display:inline-block; color:#898989; font-family: 'Roboto', sans-serif; font-weight: 600; font-size:14px; text-transform:uppercase; text-decoration:none; font-style:normal; padding:0 14px }
 .menu li:last-child a, .menu span:last-child li a{ border-right:1px solid #ffffff }
 .menu a:hover, #active a{ border-top:0 none; color:#000000 }
 .menu ul{ margin:0; list-style:none }
 .menu li, .menu span li{ float:left; border-left:1px solid #ffffff }
 .wsite-menu-wrap{ z-index:99 !important; background:#ffffff; margin-top:4px; padding:10px 0; border-bottom:1px solid #; }
 .wsite-menu-wrap .wsite-menu-wrap{ margin-top:0 }
 #wsite-menus span.wsite-menu-more{ line-height:35px; height:35px; padding:0 }
 #wsite-menus .wsite-menu{ margin:0; list-style:none }
 #wsite-menus .wsite-menu li{ float:none; clear:none; vertical-align:top; min-width:180px; width:auto !important }
 #wsite-menus .wsite-menu li a{ background:#ffffff; font-family: 'Open Sans', sans-serif; font-size:14px; font-weight:400; text-transform:uppercase; color:#898989; text-decoration:none; display:block; line-height:35px; height:35px; padding:0 25px; width:auto; border:0 none !important }
 #wsite-menus .wsite-menu li a:hover, #wsite-menus .wsite-menu li.wsite-nav-current a{ background:#ebebeb; color:#898989; }
 #wsite-menus span.wsite-menu-title{ display:inline; padding:0 }
 #wsite-menus .wsite-menu-arrow{ display:none }
 #mobile_logo{ display:none; line-height:65px; }
 #mobile_logo img{ max-height:50px !important; width:auto !important; vertical-align:middle !important; }
 #mobile_logo .wsite-logo a #wsite-title{ font-size:36px; }
 .wsite-logo{ max-width:500px }
 .wsite-logo img{ max-width:500px }
 .wsite-logo a #wsite-title{ font-size:40px; font-family: 'Open Sans', sans-serif; font-style:normal; font-weight:700; text-transform:none; color:#6191B0 }
 .wsite-logo:hover:hover, .wsite-logo a:hover, .wsite-logo a:hover #wsite-title{ text-decoration:none }
 #phonetext{ color:#A5ACAD; text-align:right; font-family: 'Roboto', sans-serif; font-weight: 600; font-size:15px; line-height:26px; margin-right:5px }
 hr.styled-hr { background-color: #A5ACAD; border: 0 none; color: #A5ACAD; height: 1px; margin: 0 auto; text-align: center; }
 #socials{ float:right; }
 .wsite-social { vertical-align:middle; margin:0 5px }
 .wsite-social-item{ width:27px; height:27px; margin:7px 2px 0; background-image:url(theme/socials.png?1513566436); background-position:left top; background-color:transparent; background-repeat:no-repeat; vertical-align:middle; cursor:pointer; font-size:0; }
 .wsite-social-item span{ width: 27px; height: 27px; display:block; background-image:url(theme/socials.png?1513566436); background-color:transparent; background-repeat:no-repeat; transition: .5s; -webkit-transition: .5s; -moz-transition: .5s; opacity: 0; filter: alpha(opacity= 0); }
 .wsite-social-item:hover span{ opacity: 1; filter: alpha(opacity= 100); }
 .wsite-social-rss{ background-position:-90px 0; }
 .wsite-social-rss span{ background-position:-90px -27px; }
 .wsite-social-linkedin{ background-position:-60px 0; }
 .wsite-social-linkedin span{ background-position:-60px -27px; }
 .wsite-social-facebook{ background-position:0 0; }
 .wsite-social-facebook span{ background-position:0 -27px; }
 .wsite-social-twitter{ background-position:-30px 0; }
 .wsite-social-twitter span{ background-position:-30px -27px; }
 .wsite-social-pinterest{ background-position:-120px 0; }
 .wsite-social-pinterest span{ background-position:-120px -27px; }
 .wsite-social-mail{ background-position:-150px 0; }
 .wsite-social-mail span{ background-position:-150px -27px; }
 .wsite-social-flickr{ background-position:-240px 0; }
 .wsite-social-flickr span{ background-position:-240px -27px; }
 .wsite-social-plus{ background-position:-180px 0; }
 .wsite-social-plus span{ background-position:-180px -27px; }
 .wsite-social-vimeo{ background-position:-210px 0; }
 .wsite-social-vimeo span{ background-position:-210px -27px; }
 .wsite-social-yahoo{ background-position:-270px 0; }
 .wsite-social-yahoo span{ background-position:-270px -27px; }
 .wsite-social-youtube{ background-position:-300px 0; }
 .wsite-social-youtube span{ background-position:-300px -27px; }
 #feature_area_wrapper{ background:#F7F7F7; }
 .feature_area{ padding:30px 0; min-height:30px; }
 .feature_area h2{ font-size:28px; color:#282B32; }
 .feature_area div.paragraph{ color:#282B32; font-size:16px; }
 .feature_area p{ color:#282B32; font-size:16px; }
 .feature_area a{ color:#6191B0; }
 .feature_area a:hover{ text-decoration:none; color:#6191B0; }
 #tall_header{ height:530px; }
 #icontent #medium_header{ min-height:300px; }
 #medium_header { position: relative; }
 #medium_header .medium-image img { background-color: #ddd; width: 100%; }
 #icontent .medium-image{ min-height: 100px; }
 .medium-content { position: absolute; top: 0; text-align: center; padding: 50px 0; width: 100%; }
 .medium-content h2 { color: #fff; }
 #icontent .medium-content { background: #ddd; min-height: 100px; position: relative; }
 #short_header{ height:200px; }
 #landing_header_wrapper{ position:relative }
 #landing_header{ height:680px; position:relative }
 #landing_content_wrapper{ height:680px; top:120px; left:0; right:0; position:relative; }
 #landing_content h2{ color:#fff; font-size:48px; font-weight:600; text-align:center !important; }
 #landing_content div.paragraph{ color:#fff; text-align:center !important; font-size:24px; font-weight:300 }
 #landing_content p{ color:#fff; text-align:center !important; font-size:24px; font-weight:300 }
 #landing_content .wsite-button{ margin-top:10px }
 #headline{ min-height:65px; padding-top: 10px; padding-bottom:10px; background:url(theme/headline.png?1513566436) bottom repeat-x }
 #headline h1{ line-height:85px; font-size:32px; }
 ul.weebly-content-area { margin: 0 !important; padding:0 !important }
 .sidebar #content_wrapper{ margin-top:50px; margin-bottom:50px; }
 .sidebar #content_shadow{ width:750px; }
 .main_body{ width:650px; min-height:400px; padding:50px; background:#fff; }
 .main_sidebar{ width:225px; padding:50px 0 }
 .main_sidebar h2{ font-size:18px; color:#000; font-weight:400 }
 .main_sidebar div.paragraph{ color:#000; font-size:13px }
 .main_sidebar p{ color:#000; font-size:13px }
 .main_sidebar a{ color: #6191B0; text-decoration: none; }
 .main_sidebar a:hover{ text-decoration:underline }
 h2.blog-title a, a.blog-title-link{ color:#5e5e5e; font-size: 24px; }
 h2.blog-title a:hover, a.blog-title-link:hover{ text-decoration:none; }
 .columnlist-blog h2{ font-size:18px; color:#000; border-bottom:1px solid #dbdbdb }
 .column-blog{ width:225px; padding:50px 0;}
 .column-blog div.paragraph{ color:#838181; font-size:13px }
 .column-blog p{ color:#838181; font-size:13px }
 .column-blog a{ color: #52b5fa; text-decoration: none; }
 .column-blog a:hover{ text-decoration:underline; }
 .blog-category-list a, .blog-archive-list a{ padding-left:25px; background:url(theme/cate_ico.png?1513566436) left center no-repeat; }
 .blog-feed-link img{ margin-right:7px }
 .blog-sidebar{ width: 250px; }
 .blog-body{ padding:0 0 8px; width:750px; }
 .blog-post{ padding:30px 50px; background:#fff; margin-bottom:25px; }
 span.date-text{ padding:10px 0 10px 15px !important; color:#999; background-image:url(theme/date.png?1513566436); background-position:left center; background-repeat:no-repeat; }
 .blog-post .blog-comments{ padding:12px 0 10px 20px !important; color:#999; background-image:url(theme/comment.png?1513566436); background-position:left center; background-repeat:no-repeat; }
 .blog-post .blog-comments a{ color:#555; }
 .blog-read-more a{ padding:10px 25px; color:#fff; background:#282b32; font-size:14px; border:2px solid #a9afb0 }
 .blog-read-more a:hover{ text-decoration:none; padding:11px 26px; border:1px solid #a9afb0 }
 .blog-post-separator{ height:10px }
 .blog-body .blog-comments-bottom, #wsite-content .blog-comments-bottom, #wsite-content .blog-comments-bottom{ margin-bottom:5px !important; }
 .blog-body .blog-comments-bottom a{ color:#52b5fa !important }
 input[type="text"], input[type="password"], textarea{ border:1px solid #e6e6e6 !important; border-bottom:0 none; background:#f7f7f7 !important; font-size:12x; font-weight:normal; color:#999; width:180px; }
 input[type="text"], input[type="password"]{ height:40px; line-height:40px; padding:0 10px }
 input.wsite-form-input{ padding:0 5px !important }
 textarea.wsite-form-input{ padding:5px !important }
 input.form-input-error{ border:2px solid #ff0000 !important; }
 label{ color:#282B32 !important; font-weight:normal !important; font-size:14px !important; }
 label.wsite-form-sublabel{ font-size:11px !important }
 .wsite-button, .wsite-button-large{ color: #fff !important; height:40px; font-size: 13px; border: 1px solid #ffffff; font-weight: 700; text-decoration: none; background:#000000; }
 .wsite-button-inner, .wsite-button-large .wsite-button-inner{ height: 40px; line-height: 40px; display: block; font-size: 13px; border: none; font-weight: 600; text-decoration: none; padding: 0 10px 0 25px; background: #000000 }
 .wsite-button-large, .wsite-button-large .wsite-button-inner{ height:50px; line-height:50px }
 .wsite-button:hover, .wsite-button-large:hover, .wsite-button:hover .wsite-button-inner{ background:#898989; color:#fff !important; }
 .wsite-button.wsite-button-highlight, .wsite-button-large.wsite-button-highlight, .wsite-button.wsite-button-highlight .wsite-button-inner{ background:#000000; color:#fff !important; }
 .wsite-button.wsite-button-highlight:hover, .wsite-button-large.wsite-button-highlight:hover, .wsite-button.wsite-button-highlight:hover .wsite-button-inner{ background:#ffcb05; }
 .wsite-button:hover .wsite-button-inner, .wsite-button-large:hover .wsite-button-inner{ padding: 0 11px 0 26px; }
 .wsite-button:hover , .wsite-button-large:hover { border: 1px solid #ffffff; }
 .wsite-button:hover, .wsite-button:hover .wsite-button-inner{ height: 42px; line-height: 42px; }
 .wsite-button-large:hover, .wsite-button-large:hover .wsite-button-inner{ height: 52px; line-height: 52px; }
 .galleryImageBorder, a .galleryImageBorder{ border-color:#e0e0e0 !important }
 .galleryImage-overlay{ background-color:rgba(0,0,0,0.6); background-image:url(theme/gallery_plus.png?1513566436); background-position:center; background-repeat:no-repeat; position:absolute; width:100%; height:100%; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; -webkit-transform: scale(0); -moz-transform: scale(0); -o-transform: scale(0); -ms-transform: scale(0); transform: scale(0); opacity: 0; top:0; filter: alpha(opacity= 0); }
 .product-large .galleryImage-overlay, .product-long .galleryImage-overlay{ top:auto }
 .imageGallery a:hover .galleryImage-overlay, a.w-fancybox:hover .galleryImage-overlay{ -webkit-transform: scale(1); -moz-transform: scale(1); -o-transform: scale(1); -ms-transform: scale(1); transform: scale(1); opacity:1; filter: alpha(opacity= 100); }
 .galleryCaptionHolder .galleryCaptionInnerText div.paragraph, .galleryCaptionHolder .galleryCaptionInnerText, .galleryCaptionHolder:before, .galleryCaptionHolder:after{ -webkit-transition: opacity 0.35s, -webkit-transform 0.35s; transition: opacity 0.35s, transform 0.35s; }
 .galleryCaptionHolder .galleryCaptionInnerText p, .galleryCaptionHolder .galleryCaptionInnerText, .galleryCaptionHolder:before, .galleryCaptionHolder:after{ -webkit-transition: opacity 0.35s, -webkit-transform 0.35s; transition: opacity 0.35s, transform 0.35s; }
 .galleryCaptionHover .galleryCaptionHolder:before, .galleryCaptionHover .galleryCaptionHolder:after { position: absolute; top: 30px; right: 30px; bottom: 30px; left: 30px; content: ''; opacity: 0; z-index:9; }
 .galleryCaptionHover:hover .galleryCaptionHolder:before, .galleryCaptionHover:hover .galleryCaptionHolder:after { opacity: 1; -webkit-transform: scale(1); transform: scale(1); }
 .galleryCaptionHolder.fullImageGalleryCaption .galleryCaptionInnerText div.paragraph, .galleryCaptionHolder.fullImageGalleryCaption .galleryCaptionInnerText{ opacity: 0; -webkit-transform: translate3d(0,50px,0); transform: translate3d(0,50px,0); }
 .galleryCaptionHolder.fullImageGalleryCaption .galleryCaptionInnerText p, .galleryCaptionHolder.fullImageGalleryCaption .galleryCaptionInnerText{ opacity: 0; -webkit-transform: translate3d(0,50px,0); transform: translate3d(0,50px,0); }
 .galleryCaptionHolder.fullImageGalleryCaption:hover .galleryCaptionInnerText div.paragraph, .galleryCaptionHolder.fullImageGalleryCaption:hover .galleryCaptionInnerText{ opacity: 1; -webkit-transform: translate3d(0,0,0); transform: translate3d(0,0,0); }
 .galleryCaptionHolder.fullImageGalleryCaption:hover .galleryCaptionInnerText p, .galleryCaptionHolder.fullImageGalleryCaption:hover .galleryCaptionInnerText{ opacity: 1; -webkit-transform: translate3d(0,0,0); transform: translate3d(0,0,0); }
 .galleryCaptionHolder.fullImageGalleryCaption:before { border-top: 1px solid #fff; border-bottom: 1px solid #fff; -webkit-transform: scale(0,1); transform: scale(0,1); }
 .galleryCaptionHolder.fullImageGalleryCaption:after { border-right: 1px solid #fff; border-left: 1px solid #fff; -webkit-transform: scale(1,0); transform: scale(1,0); }
 .galleryCaptionHover .galleryCaptionHolderInnerBg{ background:#6191B0 }
 .rss-box{ border:0 none !important; }
 .rss-box .rss-title{ background:#fff !important; border-top:1px solid #7c7c7c; }
 .rss-box .rss-item, .rss-box .rss-items{ border-color:#dfdfdf }
 .rss-box .rss-items{ border-bottom:0 none !important; margin:0 !important }
 .rss-box .rss-item a.rss-item{ color:#6191b0 !important; text-decoration:none }
 blockquote{ padding:10px 20px; background:#f7f7f7; border:0 none; color:#666; font-size:15px; position:relative; }
 blockquote:after{ position:absolute; content:""; width:25px; height:12px; left:0; right:0; margin:0 auto; bottom:-12px; background:url(theme/blockquote-arrow.png?1513566436) center no-repeat; }
 .product-block{ border:1px solid #eee !important; padding:0 !important; }
 .product-block .product-block-inner{ width:100% !important; border:0 none !important; border-bottom:4px solid #A5ACAD !important; position:relative; }
 .product-block .product-block-inner .product-image{ width:100% !important; border:0 none !important }
 .product-block .product-title{ padding:5px 10px 0; color:#282B32; float:left; border-bottom:2px solid #A5ACAD }
 .product-block .product-block-price{ clear:both; padding:10px 0 5px 10px; color:#555 }
 .product-block .product-button{ padding:11px 10px 5px 0 }
 .product-large{ border:1px solid #eee !important; }
 .product-large .product-image{ margin: 0 20px 10px 0 !important }
 .product-large .product-title{ padding-top:15px; color:#282B32; display:table; border-bottom:2px solid #A5ACAD }
 .product-large .product-description{ color:#555; }
 .product-large .product-block-price{ color:#555 }
 .product-long{ border:1px solid #eee !important; }
 .product-long .product-title{ border-bottom:2px solid #A5ACAD; display:table; color:#282B32 }
 .product-long .product-description{ color:#555; }
 .product-long .product-long-detail{ border: 0 none !important; position:relative }
 .product-long .product-long-detail:after{ content: ""; height: 84%; left: 3%; position: absolute; top: 6%; width: 93%; border:1px solid #A5ACAD }
 .product-long .product-block-price{ color:#555 }
 .product-small{ border:1px solid #eee; }
 .product-small .product-image{ margin: 0 20px 10px 0 !important }
 .product-small .product-title{ padding-top:15px; color:#282B32; display:table; border-bottom:2px solid #A5ACAD }
 .product-small .product-description{ color:#555 }
 .product-small .product-small-price{ color:#555 }
 .product-small .product-button{ padding-right:20px }
 .wslide-button{ height:41px !important; }
 .wslide-button-inner{ width:21px; height:41px; padding:0 !important; line-height:41px; }
 .wslide-pause, .wslide-play{ display:none !important }
 .wslide-button-bg{ height:41px; background: none !important }
 .wslide-prev .wslide-button-icon{ background:url(theme/nivo-prev.png?1513566436) center top no-repeat !important; width:21px !important; height:41px; }
 .wslide-next .wslide-button-icon{ background:url(theme/nivo-next.png?1513566436) center top no-repeat !important; width:21px !important; height:41px; }
 .search{ margin-top:15px; margin-left:15px; }
 .search .wsite-search-button{ background: url(theme/search.png?1513566436) center center no-repeat; width:35px; height:35px; line-height:35px; }
 .search #wsite-header-search-form{ border:0 none; }
 .search .wsite-search { vertical-align: middle; height: 35px; }
 .search .wsite-search-input { width: 0; height: 30px; float:right; line-height:30px; margin-top:2px; margin-left:2px; border-width: 0 !important; padding:0 !important; color: #A5ACAD; font-size: 12px; display:inline-block; background:0 none !important; border: 0 none !important; border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; -webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0); -moz-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0); box-shadow: 0px 0px 0px rgba(0, 0, 0, 0); -webkit-transition: all .25s linear; -moz-transition: all .25s linear; -ms-transition: all .25s linear; -o-transition: all .25s linear; transition: all .25s linear; }
 .search.activated .wsite-search-input { padding:0 5px !important; width:150px; border-width:1px !important; }
 #wsite-search-submit, .wsite-search-element-submit{ background: url(theme/search.png?1513566436) center center no-repeat !important; width:40px !important; height:25px !important; line-height:25px !important; top:5px !important; margin:0 !important; left:0 !important; border-left:0 none !important; }
 #wsite-search-query, input.wsite-search-element-input{ vertical-align: middle !important; width:100% !important; height: 35px !important; border:0 none !important; background:0 none !important; outline:none; color: #666 !important; padding-left:40px; }
 #wsite-search-query{ font-size:17px }
 .wsite-header .wslide-prev .wslide-button-icon, .wsite-header .wslide-next .wslide-button-icon{ -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -0-transition: all .3s ease; transition: all .3s ease; width:34px !important; height:67px !important; top:-33px; }
 .wsite-header .wslide-prev .wslide-button-icon{ background:url(theme/flex-prev.png?1513566436) center top no-repeat !important; }
 .wsite-header .wslide-prev .wslide-button-icon:hover{ background-position:center bottom !important; }
 .wsite-header .wslide-next .wslide-button-icon{ background:url(theme/flex-next.png?1513566436) center top no-repeat !important; }
 .wsite-header .wslide-next .wslide-button-icon:hover{ background-position:center bottom !important; }
 .wsite-header .wslide-prev, .wsite-header .wslide-next{ top:50% !important; height:67px; }
 .wslide-dot{ -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -0-transition: all .3s ease; transition: all .3s ease; width:14px !important; height:14px !important; background:url(theme/nivo-bullets.png?1513566436) center top no-repeat !important }
 .wslide-dot:hover, .wslide-dot.wslide-dot-current{ background-position:center bottom !important }
 #wsite-mini-cart.arrow-top, #wsite-mini-cart.arrow-left{ border:0 none; border-top:4px solid #282b32; -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.24); -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.24); box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.24); border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; }
 #wsite-mini-cart.arrow-top:before{ border-width:0px; background:url(theme/submenu-arrow.png?1513566436) no-repeat; width:8px; height:4px; top:-8px }
 #wsite-mini-cart.arrow-top:after{ display:none; }
 .wsite-product-list .wsite-list-image-wrap, .wsite-product-list .entity-list-image-wrap{ border:0 none; }
 .wsite-product-list .wsite-product-name{ color:#666 }
 .wsite-product-list .wsite-name-header{ font-weight:500; font-size:14px; color:#111 }
 #wsite-mini-cart .wsite-product-list .wsite-product-price{ color:#111; font-weight:500; font-size:14px; }
 #wsite-mini-cart .wsite-subtotal-wrapper{ font-size:14px; font-weight:500; color:#111; }
 .wsite-nav-cart a img{ vertical-align:middle }
 .wsite-checkout-header{ font-size:18px; color:#282b32; font-weight:500 }
 #wsite-com-checkout-list th, #wsite-com-checkout-payment-info .wsite-panel-title, .wsite-com-checkout-payment-title { font-weight:500; color:#282b32; font-size:13px; }
 #wsite-com-checkout-payment-info .wsite-panel-title, .wsite-com-checkout-payment-title { font-size:14px; }
 #wsite-com-checkout-list td{ color:#000; }
 #wsite-com-checkout-payment-order-list td{ color:#999; }
 #wsite-com-checkout-cart a{ color:#000 }
 .wsite-com-category-product-wrap{ border:1px solid #dadada; padding:15px; }
 .wsite-com-category-product-wrap:hover{ border-color:#6191b0; }
 .wsite-com-category-product-name{ color:#000; font-weight:bold; padding-top:8px; text-align:center; border-top:1px solid #dadada; text-transform:uppercase; font-weight:400 }
 .wsite-com-product-price { text-align:center; }
 .wsite-com-price{ color:#898989; font-size:13px !important; }
 .wsite-com-sale-price{ color:#898989; font-size:16px !important; }
 .wsite-com-product-price.single-sale-price .wsite-com-sale-price{ display:block !important }
 .wsite-com-category-product-wrap .wsite-com-category-product-image-wrap{ border:0 none; }
 .wsite-com-category-product-wrap .wsite-com-category-product-name, .wsite-com-category-product-wrap .wsite-com-category-product-price{ font-size:18px; }
 .wsite-com-category-product-wrap a, .wsite-com-category-product-wrap a:hover{ text-decoration:none; }
 #wsite-com-product-quantity label{ display:inline-block; margin-right:15px; }
 #wsite-com-product-quantity #wsite-com-product-quantity-input{ border:1px solid #b9b9b9; background:0 none !important; padding:0 !important; height:30px; line-height:30px; width:60px; color:#333; font-weight:bold; border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px; }
 input[type=number]::-webkit-inner-spin-button { -webkit-appearance: none; cursor:pointer; display:block; width:8px; color: #333; padding-right:10px; text-align:center; position:relative; }
 input[type=number]::-webkit-inner-spin-button:hover { color: #6191b0; }
 input[type=number]::-webkit-inner-spin-button:before, input[type=number]::-webkit-inner-spin-button:after { content: "-"; position:absolute; left:1px; font-size:17px; font-weight:bold; }
 input[type=number]::-webkit-inner-spin-button:before { top:5px; }
 input[type=number]::-webkit-inner-spin-button:after { top:-3px; content:"+"; left:0; font-size:15px; }
 #wsite-com-product-social-sharing a{ width:27px; height:27px; margin:0 2px; background-image:url(theme/socials.png?1513566436); background-color:transparent; background-repeat:no-repeat; vertical-align:middle; cursor:pointer; font-size:0; -moz-transition:background-position .2s linear; -webkit-transition:background-position .2s linear; transition:background-position .2s linear }
 #wsite-com-product-social-sharing .wsite-com-product-social-facebook{ background-position:0 0; }
 #wsite-com-product-social-sharing .wsite-com-product-social-facebook:hover{ background-position:0 -27px; }
 #wsite-com-product-social-sharing .wsite-com-product-social-twitter{ background-position:-30px 0 }
 #wsite-com-product-social-sharing .wsite-com-product-social-twitter:hover{ background-position:-30px -27px }
 #wsite-com-product-social-sharing .wsite-com-product-social-pinterest{ background-position:-120px 0; }
 #wsite-com-product-social-sharing .wsite-com-product-social-pinterest:hover{ background-position:-120px -27px; }
 #toTop { display:none; text-decoration:none; position:fixed; bottom:10px; right:10px; overflow:hidden; width:40px; height:40px; border:none; text-indent:100%; background:url(theme/totop.png?1513566436) no-repeat top }
 #toTopHover { width:40px; height:40px; display:block; overflow:hidden; float:left; opacity: 0; -moz-opacity: 0; filter:alpha(opacity=0) }
 #toTop:hover{ background-position:bottom }
 #toTop:active, #toTop:focus { outline:none }
 .slider-wrapper{ position:relative; overflow:hidden; width: 100%; }
 .nivoSlider { position:relative; width:100%; height:auto; overflow: hidden; }
 #icontent .nivoSlider { min-height:400px }
 .nivoSlider img { position:absolute; top:0px; left:0px; max-width: none; }
 .nivoSlider .caption { display:none }
 .nivo-main-image { display: block !important; position: relative !important; width: 100% !important; }
 .nivoSlider a.nivo-imageLink { position:absolute; top:0px; left:0px; width:100%; height:100%; border:0; padding:0; margin:0; z-index:6; display:none; background:white; filter:alpha(opacity=0); opacity:0; }
 .nivo-slice { display:block; position:absolute; z-index:5; height:100%; top:0; }
 .nivo-box { display:block; position:absolute; z-index:5; overflow:hidden; }
 .nivo-box img { display:block; }
 .nivo-directionNav a { position:absolute; top:15px; z-index:9; cursor:pointer; }
 .nivo-prevNav { left:15%; background:url(theme/nivo-prev.png?1513566436); width:21px; height:41px; text-indent:-9999px }
 .nivo-nextNav { right:15%; background:url(theme/nivo-next.png?1513566436); width:21px; height:41px; text-indent:-9999px }
 .nivo-nextNav:hover, .nivo-prevNav:hover{ background-position:bottom }
 .nivo-controlNav { bottom: 15px; position: absolute; width: 1040px; margin: 0; z-index: 100; left: 50%; margin-left: -520px; }
 .nivo-controlNav .nivo-control{ width: 21px; padding: 0; float: left; background-color: #E7E8EA; color: #636466; font-size: 12px; text-align: center; margin: 0 2px; line-height: 21px; cursor: pointer; }
 .nivo-controlNav .nivo-control:hover, .nivo-controlNav .nivo-control.active{ background-color: #636466; color: #EDEDED; text-decoration: none; }
 .nivo-controlNav a { cursor:pointer; }
 .nivo-controlNav a.active { font-weight:bold; }
 #flexslider{ height:100%; position:relative; overflow:hidden }
 .flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus { outline: none; }
 .slides, .flex-control-nav, .flex-direction-nav { margin: 0; padding: 0; list-style: none; }
 .flexslider .slides{ width:100%; overflow:hideen }
 .flexslider .slides > li { display: none; left:0; right:0; position:relative }
 #icontent .flexslider .slides > li:first-child { display:block }
 .flexslider .slides img { width:100%; margin:0 auto; display: block; }
 .flex-pauseplay span { text-transform: capitalize; }
 .slides:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
 html[xmlns] .slides { display: block; }
 * html .slides { height: 1%; }
 .no-js .slides > li:first-child { display: block; }
 .flexslider { background: #fff; position: relative; zoom: 1; }
 .flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease; }
 .loading .flex-viewport { max-height: 300px; }
 .flexslider .slides { zoom: 1; }
 .carousel li { margin-right: 5px }
 .flex-direction-nav { width:880px; height:67px; left:0; right:0; margin:0 auto; position:absolute; top:45%; }
 .flex-direction-nav a { width: 34px; height: 67px; display: block; position: relative; z-index: 20; cursor: pointer; text-indent: -9999px; opacity: 1; }
 .flex-direction-nav .flex-next { background:url(theme/flex-next.png?1513566436) center top no-repeat; float:right }
 .flex-direction-nav .flex-prev { background:url(theme/flex-prev.png?1513566436) center top no-repeat; float:left }
 .flexslider:hover .flex-next, .flexslider:hover .flex-prev { opacity:1 }
 .flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { background-position:center bottom; }
 .flex-direction-nav .flex-disabled { opacity: .3!important; filter:alpha(opacity=30); cursor: default; }
 .flex-control-nav { left:0; right:0; position: absolute; bottom: 3px; text-align: center; width:360px; margin:0 auto; z-index:15 }
 .flex-control-nav li { margin: 0 6px; display: inline-block; zoom: 1; *display: inline; }
 .flex-control-paging li a { width: 14px; height: 14px; display: block; cursor: pointer; text-indent: -9999px; background:url(theme/nivo-bullets.png?1513566436) top center no-repeat }
 .flex-control-paging li a:hover { background:url(theme/nivo-bullets.png?1513566436) bottom center no-repeat }
 .flex-control-paging li a.flex-active { background:url(theme/nivo-bullets.png?1513566436) bottom center no-repeat; cursor: default; }
 .flex-control-thumbs { margin: 5px 0 0; position: static; overflow: hidden; }
 .flex-control-thumbs li { width: 25%; float: left; margin: 0; }
 .flex-control-thumbs img { width: 100%; display: block; opacity: .7; cursor: pointer; }
 .flex-control-thumbs img:hover { opacity: 1; }
 .flex-control-thumbs .flex-active { opacity: 1; cursor: default; }
 .flex-caption{ position:absolute; width:600px; bottom:75px; text-align:center; margin:0 auto; left:0; right:0; color:#fff; font-family:'Open Sans', sans-serif; font-size:18px; }
 .flex-caption-content{ padding:5px 30px; text-align:center; background:url(theme/trans80.png?1513566436); overflow:hidden }
 .flex-caption h2{ font-size:34px; color:#fff; }
 .flex-caption div.paragraph{ color:#fff; font-size:18px; text-align:center }
 .flex-caption p{ color:#fff; font-size:18px; text-align:center }
 .flex-caption a:hover{ text-decoration:none }
 .baamboo-responsive-nav{ display:none; }
 @media only screen and (max-width: 1100px) {
 .main{ width:688px; }
 .menu{ max-width:551px; }
 .search{ margin-right:55px; }
 .is-sticky #menu_wrapper{ position:relative !important; }
 #mobile_logo{ display:block; }
 #header td.wsite-multicol-col, #header td.wsite-multicol-col div { text-align: center !important; }
 #logo{ display:none; }
 #phonetext{ text-align:center; }
 #socials, #socials > div{ text-align:center !important; float:none; }
 .nivo-controlNav { margin-left: -344px; }
 #medium_header { height: auto; }
 .blog-layout #content{ background:#fff; }
 td.wsite-multicol-col, #blogTable td, td.blog-sidebar { display: block !important; width: 100% !important; padding: 10px 0 !important; }
 .wsite-multicol-table-wrap { margin: 0 auto !important; }
 .main_body, .main_sidebar{ width: 90% !important; margin: 0 auto !important; padding: 30px 5% !important; }
 .sidebar #content_shadow{ width:auto; }
 .column-blog { width: 90% !important; margin: 0 auto !important; padding: 30px 5% !important; border-top:4px solid #ffc526 }
 .blog-body, .small-layout .blog-body{ width:100%; }
 .blog-sidebar .column-blog h2{ color:#333; }
 .blog-sidebar .column-blog div.paragraph, .blog-sidebar .column-blog .paragraph{ color:#555 }
 .blog-sidebar .column-blog p, .blog-sidebar .column-blog .paragraph{ color:#555 }
 .slide-content{ padding:0 75px; }
 .slide-content h2{ font-size: 45px; }
 .slide-content div.paragraph, .slide-content .paragraph{ font-size: 36px; }
 .slide-content p, .slide-content .paragraph{ font-size: 36px; }
 }
 @media only screen and (max-width: 768px) {
 .main{ width:551px; }
 .menu{ width:551px; overflow:visible; }
 .nivo-controlNav { margin-left: -275px; }
 #wsite-com-product-list .wsite-com-category-product-group .wsite-com-column{ width:100% !important; height:auto !important; }
 .slides-navigation a, .nivo-directionNav a, .flex-direction-nav a{ display:none; }
 .wsite-multicol .wsite-multicol-col{ display:inline-block; }
 #content_wrapper{ width:100%; }
 #content{ padding-left:50px; padding-right:50px; }
 .medium-content { padding: 30px 0; }
 .medium-content h2 { font-size: 22px; }
 .slide-content{ padding:0 50px; }
 .slide-content h2{ font-size: 40px; }
 .slide-content div.paragraph, .slide-content .paragraph{ font-size: 32px; }
 .slide-content p, .slide-content .paragraph{ font-size: 32px; }
 #wsite-com-product-info { clear: both; margin: 0 !important; padding-top: 30px; }
 }
 @media only screen and (max-width: 680px) {
 .main{ width:344px; }
 .nivo-controlNav { margin-left: -172px; }
 #content{ padding-left:20px; padding-right:20px; }
 .menu{ max-width:344px; }
 #landing_content h2{ font-size:30px; }
 #landing_content div.paragraph{ font-size:16px; }
 .medium-content h2 { font-size: 18px; }
 .nivo-caption{ padding:0; font-size:18px; height:55px; line-height:55px; }
 .flex-caption{ width:100%; font-size:18px; }
 .wsite-multicol .wsite-multicol-col{ display:inline-block; width:90% !important; padding:0 5% !important; }
 .slide-content{ padding:0 20px; }
 .slide-content h2{ font-size: 32px; }
 .slide-content div.paragraph, .slide-content .paragraph{ font-size: 24px; }
 .slide-content p, .slide-content .paragraph{ font-size: 24px; }
 }
 @media only screen and (max-width: 384px) {
 .main{ width:276px; }
 .nivo-controlNav { margin-left: -138px; }
 #content{ padding-left:15px; padding-right:15px; }
 .menu{ max-width:276px; }
 .wsite-multicol .wsite-multicol-col{ display:inline-block; width:90% !important; padding:0 5% !important; }
 .slide-content{ padding:0 15px; }
 .slide-content h2{ font-size: 30px; }
 .slide-content div.paragraph, .slide-content .paragraph{ font-size: 22px; }
 .slide-content p, .slide-content .paragraph{ font-size: 22px; }
 }
 @media only screen and (max-width:1100px) {
 .menu{ height:auto; }
 .wsite-menu-default{ display:none; }
 .baamboo-responsive-nav{ display:block; }
 #mobile_nav{ position:absolute; top:64px; z-index:999; }
 .more_menu{ position:relative; }
 .closed_menu ul, .baamboo-responsive-nav .wsite-menu-arrow{ display:none; opacity:0; }
 .mobile_nav_btn, .more_menu_btn{ cursor:pointer; }
 .mobile_nav_btn:before{ content: "\f0c9"; font-family: "FontAwesome"; position:absolute; padding:0 10px; color:#000; font-size:20px; text-transform:uppercase; height:30px; line-height:30px; top:-50px; right:15px; cursor: pointer; -webkit-font-smoothing: antialiased; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out; }
 .baamboo-responsive-nav{ border-top:1px solid #393D44; border-bottom:4px solid #ffc526; background:#1F1F1F; }
 .baamboo-responsive-nav ul{ opacity:1; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out; }
 .baamboo-responsive-nav li{ float:none; display:block; line-height:45px; }
 .baamboo-responsive-nav li a{ display:block; height:auto; border-top:0 none; color:#fff }
 .baamboo-responsive-nav li a{ padding-left:30px; }
 .baamboo-responsive-nav li ul li a{ padding-left:60px; }
 .baamboo-responsive-nav li ul li ul li a{ padding-left:90px }
 .baamboo-responsive-nav li ul li ul li ul li a{ padding-left:120px }
 .baamboo-responsive-nav li:hover a{ border-top:0 none; }
 .baamboo-responsive-nav a:hover{ color:#ffc526; text-decoration:none; }
 }
 .nivo-caption { color: #FFFFFF; min-width: 200px; overflow: hidden; left:10%; position: absolute; top: 180px; z-index: 8; background: rgba(0,0,0,0.7); padding:20px; display:none; }
 .nivo-html-caption { display:none; }
 .slide-h1, .slide-h2, .slide-h3{color:#fff;}
 .slide-h3 a{color:orange;}
 #draggable_footer a { color: #d5d5d5; }
 #draggable_footer a:hover{color:#ffffff}
 .slide-h1{font-size: 3.0vw;}
 @media screen and (max-width:768px){
 .nivo-caption { top: 00px; left:5%; }
 .slide-h1{font-size: 5.0vw;}
 }
 .slider-wrapper.default>div{display:none}
 .default{display:block;}
 @media screen and (max-width:388px){
 .from-left{width:100% !important; left:5px !important;}
 }
 @media screen and (max-width:1024px){
 #section-img-1.wsite-background-image { min-height: auto!important; }
 }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
